Author Topic: Can't install plugin  (Read 2707 times)

Offline rubdom

  • Newbie
  • *
  • Posts: 10
  • Karma: +0/-0
Can't install plugin
« on: February 11, 2013, 11:11:09 pm »
Hello, i can't seem to install the plugin correctly.  I click on the "update" button from the iphone app and get this error:

Automator.app plugin files were not updated. Error: The operation cound't be completed. (com.google.GTMHTTPFetcher error-2.)

I am able to install devices but I can't get the plugin to install.  I am on wifi and connected to my vera lite.

Offline automator.app

  • Moderator
  • Sr. Member
  • *****
  • Posts: 307
  • Karma: +2/-1
Re: Can't install plugin
« Reply #1 on: February 12, 2013, 02:55:35 pm »
I have heard of some people who have gotten this error but I do not have a good answer to why.  The plugin files can be downloaded from the following message and manually uploaded.  Once uploaded you should be able to create an automator push device successfully.

http://forum.micasaverde.com/index.php/topic,9553.msg71890.html#msg71890

Let me know if you still have problems
Automator.app is dead.

Offline rubdom

  • Newbie
  • *
  • Posts: 10
  • Karma: +0/-0
Re: Can't install plugin
« Reply #2 on: February 12, 2013, 04:37:54 pm »
Worked like a charm!  Thanks!  Love the app.

Offline waltzer11

  • Sr. Member
  • ****
  • Posts: 297
  • Karma: +0/-3
Re: Can't install plugin
« Reply #3 on: November 04, 2013, 01:33:36 pm »
I have heard of some people who have gotten this error but I do not have a good answer to why.  The plugin files can be downloaded from the following message and manually uploaded.  Once uploaded you should be able to create an automator push device successfully.

http://forum.micasaverde.com/index.php/topic,9553.msg71890.html#msg71890

Let me know if you still have problems

i already downloaded the zip files and unzip them using a ZIP trial version. i am not sure how to upload them directly to vera. i went to the tabs Apps>Develop Apps>Luup Files. i don't know how to proceed from here. can you or someone guide me please. thanks in advance.

Offline waltzer11

  • Sr. Member
  • ****
  • Posts: 297
  • Karma: +0/-3
Re: Can't install plugin
« Reply #4 on: November 05, 2013, 04:31:38 pm »
I have heard of some people who have gotten this error but I do not have a good answer to why.  The plugin files can be downloaded from the following message and manually uploaded.  Once uploaded you should be able to create an automator push device successfully.

http://forum.micasaverde.com/index.php/topic,9553.msg71890.html#msg71890

Let me know if you still have problems

i already downloaded the zip files and unzip them using a ZIP trial version. i am not sure how to upload them directly to vera. i went to the tabs Apps>Develop Apps>Luup Files. i don't know how to proceed from here. can you or someone guide me please. thanks in advance.

EDIT: never mind i was able to upload the files.